ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0371feb9-a7b9-11ed-86f8-005056a5c4e8"
    Код: "000003714"
    UIDСценария: "56870411-a7b4-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку спецификаций из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку спецификаций из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

